{
  "$schema": "https:\/\/schema.linearmouse.app\/0.10.0",
  "schemes": [
    {
      "if" : {
        "device" : {
          "vendorID" : "0x46d",
          "productID" : "0xc52b",
          "productName" : "USB Receiver",
          "category" : "mouse"
        }
      },
      "scrolling": {
        "reverse": {
          "vertical": true
        },
        "speed": {
          "vertical": 0
        },
        "acceleration": {
          "vertical": 1
        },
        "distance": {
          "vertical": "100px"
        },
        "modifiers": {
          "vertical": {
            "command": {
              "type": "preventDefault"
            }
          }
        }
      },
      "buttons": {
        "universalBackForward": true
      },
      "pointer": {
        "acceleration": 0.3,
        "speed": 0.2,
        "disableAcceleration": false
      }
    }
  ]
}
